## IpatchConverterSF2VoiceCache IpatchConverterSF2VoiceCache — Base object type used for IpatchSF2Voice cache converters |

## Stability Level

Stable, unless otherwise indicated

## Synopsis

                        IpatchConverterSF2VoiceCache;

## Object Hierarchy

      GObject
       +----IpatchConverter
             +----IpatchConverterSF2VoiceCache

## Description

Defines a base type which other IpatchSF2Voice converter types are derived from. Defines some properties like "solo-item" for solo-ing a sub component of an instrument.

## Details

### IpatchConverterSF2VoiceCache

    typedef struct _IpatchConverterSF2VoiceCache IpatchConverterSF2VoiceCache;